<?xml version="1.0" encoding="UTF-8" ?>
<!--Copyright 2015-2018,2020 Ivan Yelizariev <https://it-projects.info/team/yelizariev>
    Copyright 2016 Stanislav Krotov <https://it-projects.info/team/ufaks>
    Copyright 2016 Gabbasov Dinar <https://it-projects.info/team/GabbasovDinar>
    Copyright 2020 Denis Mudarisov <https://github.com/trojikman>
    License MIT (https://opensource.org/licenses/MIT).
    License OPL-1 (https://www.odoo.com/documentation/user/14.0/legal/licenses/licenses.html#odoo-apps) for derivative work. -->
<templates xml:space="preserve">
    <t t-name="web_debranding.placeholder_patch" owl="1">
        <t t-extend="wysiwyg.widgets.image">
            <t t-jquery="t[t-set='urlPlaceholder']" t-operation="inner">
                https://www.example.com/logo.png
            </t>
        </t>

        <t t-extend="wysiwyg.widgets.document">
            <t t-jquery="t[t-set='urlPlaceholder']" t-operation="inner">
                https://www.example.com/mydocument
            </t>
        </t>
    </t>
</templates>
